/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2017, 2:09:05 PM
    Author     : juho
*/

.sydan {
    height: 50px;
    width: 50px;
    margin: 0 auto;
}

.sydan-asuntotiedoissa {
    padding-left: 4em;
    width: 200px;
    text-align: left;
    background-position: left !important;
    line-height: 50px;
    margin: 0;
}

.tallenna-suosikkiin {
    background: url('../img/ikonit/suosikkisydan-avoin.png') center no-repeat;
}

.tallenna-suosikkiin:hover,
.suosikkilistassa {
    background: url('../img/ikonit/suosikkisydan-kiinni.png') center no-repeat;
}

.suosikki-eiaktiivinen {
    background: url('../img/ikonit/suosikkisydan-harmaa.png') center no-repeat;    
}

.sydan:hover {
    cursor: pointer;
}

.hitas-wrap {
    margin-top: 4em;
}

.asuntotoive {
    margin-bottom: 4em;
}


#arvontapainike {
    display: none;
}

.show#arvontapainike {
    display: block;
}

.asuntotoive .wrap {
    border: 1px solid #555;
}

.asuntotoive .otsakerivi {
    line-height: 2.6;
    color: #fff;
    background: #E6AE27;
}

.asuntotoive .wrap div:nth-of-type(2) {
    background: #ccc;
}

.asuntotoive .wrap div:nth-of-type(3){
    background: #aaa;
}

.asuntotoive-rivi {
    line-height: 1.6;
    padding: 10px;
}

.asuntotoive p {
    padding: 10px;
}


.hitas-tabit .tab {
    text-align: center;
    color: #fff;
    background: #555;
    line-height: 4em;
}

.hitas-tabit .active-tab {
    background: #E6AE27;
    line-height: 4.5em;
    position: relative;
    top: -3px;
}

.tabialue-2,
.tabialue-3 {
    display: none;
}

.tabialue {
    margin-bottom: 6em;
}

.tabialue .pohjakuvat-wrap {
    border: none;
}

table.asuntosuosikki-tiedot { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
.asuntosuosikki-tiedot tr:nth-of-type(odd) { 
  background: #eee; 
}
.asuntosuosikki-tiedot th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
.asuntosuosikki-tiedot td, 
.asuntosuosikki-tiedot th { 
  padding: 6px; 
  text-align: left; 
}

.huoneistotaulukko-hitas td {
    vertical-align: middle;
}

em.smaller {
    font-size: 0.9em;
}

#gform_submit_button_29,
.btn-success {
    background: #96BA38;
    border-color: #96BA38;
}

#gform_submit_button_29:hover,
.btn-success:hover {
    background: #a0c53e;
    border-color: #a0c53e;
}

#gform_wrapper_29 .gform_footer {
    text-align: center;
}

.aikajana-hitas p {
    line-height: 0.69;
    font-weight: normal;
}

.ohje-numero {
    font-size: 50px;
    line-height: 1.5;
    text-align: center;
}

#field_29_11 .gfield_label {
    font-size: 1.1em;
}

.suosikkivalinta {
    height: 20px;
    background: #96BA38;
    max-width: 100px !important;
    margin-left: 2em;
}